<table class="table table-striped table-borderless table-custom">
  <thead class="table-purple">
    <tr>
      <th scope="col">Name</th>
      <th scope="col">Total Books</th>
      <th scope="col">Total Ebooks</th>
      <th scope="col">Total Journals</th>
      <th scope="col">Total Ejournals</th>
    </tr>
  </thead>
  <tbody>
    <% infrastructure.libraries.each do |library| %>
      <tr>
        <td><%= library.name %></td>
        <td><%= library.total_books %></td>
        <td><%= library.total_ebooks %></td>
        <td><%= library.total_journals %></td>
        <td><%= library.total_ejournals %></td>
      </tr>
    <% end %>
  </tbody>
</table>